class girdiF {
public static void main(String args[])
{
String s1[]={"aaaa","bbb","cccc"};
String s2[]={"1","2","3"};
double t[]={1,2,3};
String s3="girdi";
FrameGraphic.plot("button control graphic window",new girdiP(s1,s2,t,s3));
}
}
